.user-list {
    border: 2px solid #ccc;
    padding: 20px;
    background-color: #817e7e
  }
  
  .user-list ul {
    list-style: none;
    padding: 0;
  }
  
  .user-list li {
    cursor: pointer;
    margin: 5px 0;
    font-weight: bold;
  }
  
  .user-list li:hover {
    background-color: #e0e0e0;
  }
  